Page MenuHomePhabricator

[Bug] Value moved in input box when change color
Closed, ResolvedPublic

Description

Reproduce:

  1. Create empty project
  2. Add layout, Part-rectangle
  3. Property > Click Color
  4. Click on any value

Actual result:
Value is moved to left in input box. Possible to input any value, even 1 million.

Expected result:
It is possible to input max 255. Value shouldn't move to left

QA_Igor created this task.Jul 11 2016, 5:40 AM
an.kroitor moved this task from KanBan (Bugs pool) to Eflete 0.7 on the Eflete board.
an.kroitor edited projects, added Eflete (Eflete 0.7); removed Eflete.
an.kroitor moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.

I've fixed text position, but values can't be limited before unfocus or pressing enter.

an.kroitor moved this task from Doing to Review on the Eflete (Eflete 0.7) board.Jul 14 2016, 4:47 AM
QA_Igor added a comment.EditedJul 15 2016, 4:43 AM

Issue is still reproduced. Value is still moved to left in input box
Checked on commit 99c9e1f3

QA_Igor moved this task from Review to Doing on the Eflete (Eflete 0.7) board.Jul 15 2016, 4:43 AM
rimmed moved this task from Doing to Done on the Eflete (Eflete 0.7) board.Jul 18 2016, 4:11 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:15 AM